<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга: Приятно познакомиться");
?>
<section data-page="about">
<? 
$request = \Bitrix\Main\Context::getCurrent()->getRequest();
$request->getQueryList()->toArray();
$guid = $request->get("user");

$APPLICATION->IncludeComponent(
	"evolution:vizitka",
	"",
	Array(
		"guid" => $guid, 
	)
); ?>

<article>
	<!--
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing.nomail",
	"",
Array()
);?>
-->
	<div class="withoutform"><br /></div>
 </article>

 </section>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>